Bug 178044 - CVE-2006-0207 PHP HTTP session response splitting flaw
CVE-2006-0207 PHP HTTP session response splitting flaw
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: php (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
David Lawrence
impact=moderate,public=20060112,repor...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-17 11:05 EST by Josh Bressers
Modified: 2008-02-23 01:05 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-23 01:05:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-01-17 11:05:39 EST
Stefan Esser of the Hardened PHP project has discovered a response splitting
flaw in the way PHP 5 deals with user supplied session information.

More information can be found here:
http://www.hardened-php.net/advisory_012006.112.html
Comment 1 Christian Iseli 2007-01-19 19:08:37 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 petrosyan 2008-02-23 01:05:22 EST
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.